@charset "iso-8859-1";
/* CSS Document */

/*The Crompton Group Styles*/

/*Designed and maintained by Bold Frog Design*/




body	{
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: 'Trebuchet MS', Trebuchet, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #112244;
	}



img	{
	display: block;
	margin: 0;
	padding: 0;
	border: none;
	}


.justify
	{
	text-align: justify;
	}


.bold	{
	font-weight: bold;
	}


.center	{
	text-align: center;
	margin: auto;
	}


.right	{
	text-align: right;
	}


.nostart
	{
	list-style-type: none;
	margin: 0; 
	padding: 0;
	}


.clear	{
	clear: both;
	}


br.clear
	{
	clear: both; 
	margin-top: -15px;
	}


a	{
	outline: none; 
	text-decoration: none;
	}



.fl_left
	{
	float: left;
	}


.fl_right
	{
	float: right;
	}



.imgl, .imgr
	{
	border: 1px solid #CCCCCC; 
	padding: 5px;
	}


.imgl
	{
	float: left; 
	margin: 0 8px 8px 0; 
	clear:left;
	}


.imgr	{
	float: right; 
	margin: 0 0 8px 8px; 
	clear: right;
	}



/****** Wrapper Styles ******/



div.wrapper
	{
	display: block;
	width: 100%;
	margin: 0px;
	text-align: left;
	}

div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6
	{
	margin: 0 0 0px 0;
	padding: 0 0 0px 0;
	font-size: 20px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-bottom: 1px dotted #223366;
	}

div.wrapper h2 span
	{
	font-style: oblique;
	}


div.wrapper h2.first
	{
	padding-top: 20px;
	}




.col1	{
	color: #FFFFFF;
	background-color: #223366;
	}


.col2	{
	color: #FFFFFF; 
	background-color: #000011;
	}


.col3	{
	color: #EFEFEF;
	background-color: #112244;
	}


.col3 a	{
	color: #336633;
	background-color: #112244;
	}



.col4	{
	color: #666666; 
	background-color: #FFFFFF;
	}


.col4 a	{
	color: #223366;
	background-color: #FFFFFF;
	}



.col5	{
	color: #CCCCCC; 
	background-color: #223366;
	}


.col5 a	{
	color: #FFFFFF;
	background-color: #223366;
	}


.col6	{
	color: #CCCCCC; 
	background-color: #112244;
	}


.col6 a	{
	color: #FFFFFF; 
	background-color: #112244;
	}



/****** General Styles ******/



#header, #topbar, #intro, #location-index, #container, #container2, #container3, #footer, #copyright
	{
	position: relative;
	margin: 0 auto 0;
	display: block;
	width: 960px;
	}



/****** Header Styles ******/



#header	{
	padding: 10px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	}

#header	p {
	padding: 5px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 100%;
	margin: -10px 0px 0px 0px;
	}

#header #logo
	{
	background: url('images/the-crompton-group-logo.png') no-repeat;
	width: 800px;
	height: 140px;
	text-indent: -4000px;
	margin: 0px 0px -25px 0px;
	padding: 20px 0px 0px 0px;
	}

#header #follow
	{
	float: right;	
	text-align: right;
	}

#header #contact-logo
	{
	background: url('images/the-crompton-group-logo-contact.png') no-repeat;
	width: 600px;
	height: 110px;
	text-indent: -4000px;
	margin: auto;
	text-align: center;
	}



/****** Top Bar ******/



#topbar	{

	z-index: 1000;

	}



#topbar #search
	{

	display: block;
	float: right;
	width: 240px;
	margin: 10px 0 0 0;
	padding: 0;

	}



/****** Intro ******/



#intro	{
	padding: 0px 0;
	}



.wrapper #intro .last
	{
	margin:0;
	}



#intro h1, #intro h2, #intro p, #intro ul
	{
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
	border: none;
	}


#intro p span
	{
	font-style: oblique;
	}


#intro .fl_left
	{
	display: block;
	float: left;
	width: 170px;
	padding: 10px;
	margin: 10px 0px 10px 0px;
	border: 1px dotted #7DA5E1;
	}

#intro .fl_right
	{
	display: block;
	float: right;
	width: 750px;
	padding: 20px 0px 10px 0px;
	}

#intro .fl_right h2
	{
	margin: 0 0 10px 0;
	padding: 0 0 8px 0;
	border-bottom: 1px dotted #7DA5E1;
	}



#intro .fl_right p
	{
	margin-bottom: 10px;
	line-height: 1.4em;
	}

#intro .fl_right a
	{
	color:#7DA5E1;
	}
	
#intro .fl_right a:hover
	{
	color:#FFFFFF;
	text-decoration:underline;
	}

#intro .fl_right ul
	{

	margin-top: 35px;

	}



#intro .fl_right li
	{

	display: inline;

	margin-right: 25px;

	}



#intro .fl_right li a
	{

	padding: 6px 25px 8px 25px;

	font-size: 22px;

	color: #336633;

	background-color: #223366;

	}


ul.examples
	{
	width: 963px;
	height: 250px;
	list-style-type: none;
	margin: 0px auto;
	padding: 10px 0px;
	}

ul.examples li
	{
	border: 1px solid #7DA5E1;
	float: right;
	height: 230px;
	padding: 5px;
	margin-right: 9px;
	margin-top: 15px;
	width: 300px;
	}


ul.examples2
	{
	width: 963px;
	height: 250px;
	list-style-type: none;
	margin: 10px auto -10px;
	padding: 10px 0px;
	}

ul.examples2 li
	{
	border: 1px solid #7DA5E1;
	float: right;
	height: 230px;
	padding: 5px;
	margin-right: 9px;
	width: 300px;
	}

#example-text
	{
	width: 300px;
	height: 230px;
	float: left;
	margin-top: -230px;
	padding-right: 20px;
	}

#example-text p
	{

	}



/****** Location Index ******/



#location-index
	{

	padding: 15px 0;

	}



#location-index ul
	{

	margin: 0;

	padding: 0;

	list-style: none;

	}



#location-index ul li
	{
	display: inline;
	}


#location-index ul li.current a
	{
	text-decoration: underline;
	}



/****** Container ******/



#container
	{

	padding: 20px 0;

	}

#container2
	{

	margin: 20px auto;
	padding: 20px 0;

	}

#container3
	{

	padding: 0px;
	}



/****** Services ******/


#services
	{

	display: block;

	width: 100%;

	margin-bottom: 30px;

	}



#services h2, #services ul
	{

	margin: 0;

	padding: 0;

	list-style: none;

	border: none;

	line-height: normal;

	}



#services li
	{

	display: block;

	float: left;

	width: 300px;

	margin:0 30px 0 0;

	padding: 0;

	}



#services li.last
	{
	margin-right: 0;
	}



#services li div.imgholder
	{

	display: block;

	width: 290px;

	margin: 0 0 15px 0;

	padding: 4px;

	color: #666666;

	background-color: #EFEFEF;

	border:1px solid #CCCCCC;

	}



#services h2
	{

	margin: 0;

	padding: 0 0 8px 0;

	font-size: 13px;

	font-weight: bold;

	color: #666666;

	background-color: #FFFFFF;

	line-height: normal;

	border-bottom: 1px dotted #CCCCCC;

	}



#services p.readmore
	{

	display: block;

	margin: 0;

	padding: 0 0 10px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;

	text-align: right;

	font-weight: bold;

	border-bottom: 1px dotted #CCCCCC;

	}



/****** Testimonials ******/

#testimonial-wrapper
	{
	position: relative;

	margin: 0 auto;
	padding: 0px;
	}

div.testimonials
	{
	margin: 0 auto;
	width: 95%;
	}


div.testimonials p
	{
	color: #223366;
	margin: 0px;
	padding-bottom: 10px;
	}

div.testimonials p span
	{
	color: #000011;
	}

.quote-top-left
	{
	position: relative;
	display: block;
	float: left;
	width: 64px;
	height: 64px;
	background: transparent url(images/top-left.png) no-repeat;
	margin: 0px 0px 0px 0px;
	}

.quote-top-middle
	{
	position: relative;
	display: block;
	height: 64px;
	background: transparent url(images/top-middle.png) repeat-x;
	margin: 0px 120px 0px 64px;
	}

.quote-top-right
	{
	position: relative;
	display: block;
	float: right;
	width: 120px;
	height: 64px;
	background: transparent url(images/top-right.png) no-repeat;
	margin: -64px 0px 0px -120px;
	}

.quote-content-wrapper
	{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	background: transparent url(images/middle-left.png) repeat-y left top;
	margin: 0px 0px 0px 0px;
	}

.quote-middle-content
	{
	background: #FFF;
	margin: 0px 56px 0px 64px;
	}

.quote-middle-content p
	{
	background: #FFF;
	font-weight: bold;
	}

.quote-inner-content
	{
	background: transparent url(images/middle-right.png) repeat-y right top;
	margin: 0px;
	}

.quote-bottom-left
	{
	position: relative;
	display: block;
	float: left;
	width: 64px;
	height: 64px;
	background: transparent url(images/bottom-left.png) no-repeat;
	margin: 0px 0px 0px 0px;
	}

.quote-bottom-middle
	{
	position: relative;
	display: block;
	height: 64px;
	background: transparent url(images/bottom-middle.png) repeat-x;
	margin: 0px 120px 0px 64px;
	}

.quote-bottom-right
	{
	position: relative;
	display: block;
	float: right;
	width: 120px;
	height: 64px;
	background: transparent url(images/bottom-right.png) no-repeat;
	margin: -64px 0px 0px -120px;
	}

.by-who
	{
	text-align: right;
	font-style: oblique;
	margin: -5px 100px 0px 0px;
	}

.by-who-last
	{
	text-align: right;
	font-style: oblique;
	margin: -5px 100px 20px 0px;
	}


/****** Container ******/



#content
	{

	display: block;

	float: left;

	width: 600px;

	}

#content p span
	{
	font-style: oblique;
	}



/****** Comments Section (optional) ******/



#comments
	{
	margin-bottom: 40px;
	}



#comments .commentlist 
	{
	margin: 0; 
	padding: 0;
	}



#comments .commentlist ul
	{
	margin: 0; 
	padding: 0; 
	list-style: none;
	}



#comments .commentlist li.comment_odd, #comments .commentlist li.comment_even
	{
	margin: 0 0 10px 0; 
	padding: 15px; 
	list-style: none;
	}



#comments .commentlist li.comment_odd
	{
	color: #666666; 
	background-color: #EFEFEF;
	}


#comments .commentlist li.comment_odd a
	{
	color: #224488; 
	background-color: #EFEFEF;
	}



#comments .commentlist li.comment_even
	{
	color: #666666; 
	background-color: #DEDEDE;
	}


#comments .commentlist li.comment_even a
	{
	color: #224488; 
	background-color: #DEDEDE;
	}



#comments .commentlist .author .name
	{
	font-weight: bold;
	}


#comments .commentlist .submitdate
	{
	font-size: smaller;
	}



#comments .commentlist p 
	{
	margin: 10px 5px 10px 0; 
	padding: 0; 
	font-weight: normal;
	text-transform: none;
	}



#comments .commentlist li .avatar
	{
	float: right; 
	border: 1px solid #EEEEEE; 
	margin: 0 0 0 10px;
	}



/****** Right Side ******/



#column	{

	display: block;

	float: right;

	width: 300px;

	}



#column .holder, #column #featured
	{

	display: block;

	width: 300px;

	margin-bottom: 40px;

	}



#column .holder p
	{

	line-height: 1.6em;

	}



#column .holder h2.title
	{

	display: block;

	width: 100%;

	height: 65px;

	margin: 0;

	padding: 15px 0 8px 0;

	font-size: 20px;

	font-weight: normal;

	color: #666666;

	background-color: #FFFFFF;

	line-height: normal;

	}



#column .holder h2.title img
	{

	float: left;

	margin: -15px 8px 0 0;

	padding: 5px;

	border: 1px solid #CCCCCC;

	}



#column .holder p.readmore
	{

	display: block;

	width: 100%;

	font-weight: bold;

	text-align: right;

	line-height: normal;

	}



#column div.imgholder
	{

	display: block;

	width: 290px;

	margin: 0 0 10px 0;

	padding: 4px;

	border: 1px solid #CCCCCC;

	}

	

/****** Featured Area ******/



#column #featured a
	{

	color:#224488;

	background-color:#F9F9F9;

	}



#column #featured ul, #column #featured h2, #column #featured p
	{

	margin: 0;

	padding: 0;

	list-style: none;

	}



#column #featured li
	{

	display: block;

	width: 250px;

	margin: 0;

	padding: 20px 25px;

	color: #2E271D;

	background-color: #F9F9F9;

	}



#column #featured li p
	{

	line-height:1.6em;

	}



#column #featured li p.imgholder
	{

	display: block;

	width: 240px;

	height: 90px;

	margin: 20px 0 15px 0;

	padding: 4px;

	border: 1px solid #CCCCCC;

	}



#column #featured li h2
	{

	margin: 0;

	padding: 0 0 14px 0;

	font-size: 20px;

	font-weight: normal;

	font-family: Georgia, "Times New Roman", Times, serif;

	line-height: normal;

	}



#column #featured p.more
	{

	display: block;

	width: 100%;

	margin-top: 15px;

	font-weight: bold;

	text-align: right;

	line-height: normal;

	}



.photobox ul
	{

	margin: 0;

	padding: 0;

	list-style: none;

	}

	

.photobox li
	{

	display: block;

	float: left;

	width: 98px;

	height: 118px;

	margin: 0 15px 15px 0;

	padding: 4px;

	border: 1px solid #CCCCCC;

	}



.photobox li.last
	{
	margin-right: 0;
	}



/****** Footer ******/



#footer	{

	padding: 20px 0;

	}



#footer h2
	{

	font-size: 18px;

	font-weight: normal;

	padding-bottom: 6px;

	border-bottom: 1px dotted #CCCCCC;
	
	margin-bottom: 12px;

	}



#footer p, #footer ul, #footer a
	{

	margin:0;

	padding:0;

	font-weight:normal;

	list-style:none;

	line-height:normal;

	}



#footer li
	{

	margin-bottom: 1px;

	}



#footer li.last
	{

	margin: 0;

	}



#footer address
	{

	font-style: normal;

	line-height: 1.5em;

	margin-bottom: 3px;

	}



#footer .footbox
	{

	display: block;

	float: left;

	width: 300px;

	margin: 0 30px 0 0;

	padding: 0;

	}



#footer .last
	{
	margin-right: 0;
	}



/****** Copyright ******/



#copyright
	{
	padding: 15px 0;
	}



#copyright p
	{
	margin: 0;
	padding: 0;
	}



/****** Navigation ******/



#topnav	{
	display: block;
	height: 45px;
	position: relative;
	margin: 0px auto;
	padding: 0px;
	font-size: 1em;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	}



#topnav ul, #topnav li
	{

	position: relative;	
	float: left;

	list-style: none;

	margin: 0px auto;

	padding: 0;

	}



#topnav li a:link, #topnav li a:visited, #topnav li a:hover
	{

	display: block;
	position: relative;

	margin: 0;

	padding: 15px 20px;

	color: #FFFFFF;

	background-color: #000011;

	border-left: 1px solid #112244;

	}



#topnav ul ul li a:link, #topnav ul ul li a:visited
	{

	border: none;

	}



#topnav li.last a
	{

	border-right:1px solid #112244;

	}



#topnav li a:hover, #topnav ul li.active a
	{

	color: #FFFFFF;

	background-color: #336633;

	}

	

#topnav li li a:link, #topnav li li a:visited
	{

	width: 274px;

	float: none;

	margin: 0;

	padding: 7px 10px;

	font-size: 12px;

	font-weight: normal;

	color: #FFFFFF;

	background-color: #000011;

	}

	

#topnav li li a:hover
	{

	color: #FFFFFF;

	background-color: #336633;

	}



#topnav li ul
	{

	z-index: 9999;

	position: absolute;

	left: -999em;

	height: auto;

	width: 155px;

	border-left: 1px solid #112244;

	border-bottom: 1px solid #112244;

	}



#topnav li ul a
	{
	width: 135px;
	}



#topnav li ul ul
	{
	margin: -32px 0 0 0;
	}



#topnav li:hover ul ul
	{
	left: -999em;
	}



#topnav li:hover ul, #topnav li li:hover ul
	{
	left: auto;
	}



#topnav li:hover
	{
	position: static;
	}



#topnav li.last
	{
	margin: 0px;
	}



/****** Column Navigation ******/



#column .subnav
	{
	font-size: 11px;
	display: block; 
	width: 250px; 
	padding: 25px; 
	background-color: #F9F9F9; 
	margin-bottom: 30px;
	}



#column .subnav h2
	{

	margin: -25px 0 20px 0;

	padding: 0;

	font-size: 20px;

	font-weight: normal;

	font-family: Georgia, "Times New Roman", Times, serif;

	color: #666666;

	background-color: #F9F9F9;

	line-height: normal;

	border-bottom: 1px dotted #666666;

	}



#column .subnav ul
	{

	margin: 0;

	padding: 0;

	list-style: none;

	}



#column .subnav li
	{

	margin: 0 0 3px 0;

	padding: 0;

	}



#column .subnav ul ul, #column .subnav ul ul ul, #column .subnav ul ul ul ul, #column .subnav ul ul ul ul ul
	{
	border-top: none; 
	padding-top: 0;
	}



#column .subnav a
	{

	display: block;

	margin: 0;

	padding: 5px 10px 5px 25px;

	color: #777777;

	background: url(images/blue_file.gif) no-repeat 10px center #F9F9F9;

	text-decoration: none;

	border-bottom: 1px dotted #666666;

	}



#column .subnav a:hover
	{
	color: #223366; 
	background-color: #F9F9F9;
	}



#column .subnav ul ul a, #column .subnav ul ul ul a, #column .subnav ul ul ul ul a, #column .subnav ul ul ul ul ul a
	{
	background:url(images/black_file.gif) no-repeat #F9F9F9;
	}


#column .subnav ul ul a
	{
	padding-left: 40px; 
	background-position: 25px center;
	}


#column .subnav ul ul ul a
	{
	padding-left: 50px; 
	background-position: 40px center;
	}


#column .subnav ul ul ul ul a
	{
	padding-left: 60px; 
	background-position: 50px center;
	}


#column .subnav ul ul ul ul ul a
	{
	padding-left: 70px; 
	background-position: 60px center;
	}







/****** Tables ******/





table
	{

	width: 100%;

	border-collapse: collapse;

	table-layout: auto;

	vertical-align: top;

	margin-bottom: 15px;

	border: 1px solid #CCCCCC;

	}



table thead th
	{

	color: #FFFFFF;

	background-color: #666666;

	border: 1px solid #CCCCCC;

	border-collapse: collapse;

	text-align: center;

	table-layout: auto;

	vertical-align: middle;

	}



table tbody td
	{

	vertical-align: top;

	border-collapse: collapse;

	border-left: 1px solid #CCCCCC;

	border-right: 1px solid #CCCCCC;

	}

	

table thead th, table tbody td
	{

	padding: 5px;

	border-collapse: collapse;

	}



table tbody tr.light
	{

	color: #666666;

	background-color: #F7F7F7;

	}



table tbody tr.dark
	{

	color:#666666;

	background-color:#E8E8E8;

	}



div.contact-header
	{
	width: 600px;
	position: relative; 
	height: 125px;
	background-image: url(images/contact.png);
	background-repeat: no-repeat;
	margin: 5px 0px 0px 15px;
	}

div.contact-name
	{
	position: absolute;
	font-family: 'Franklin Gothic', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 40pt;
	font-weight: bold;
	margin-top: 40px;
	margin-left: 30px;
	}

div.contact-namesub
	{
	font-size: 8pt;
	font-weight: normal;
	margin-top: 10px;
	margin-left: 5px;
	}

#contact-area
	{
	width: 750px;
	margin-top: 0px;
	font-size: 9pt;
	}

#contact-area input, #contact-area textarea 
	{
	padding: 2px;
	width: 360px;
	margin: 0px 0px 5px 0px;
	border: 2px solid #223366;
	}

#contact-area textarea
	{
	height: 120px;
	}

#contact-area textarea:focus, #contact-area input:focus
	{
	border: 2px solid #7DA5E1;
	}

#contact-area input.submit-button
	{
	width: 120px;
	margin-left: 165px;
	float: left;
	}

label	{
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 150px;
	padding-top: 5px;
	}

div.contacttext
	{
	width: 600px;
	margin: 0px 0px 0px 165px;
	}

div.contacttext a
	{
	color: #7DA5E1;
	}

#contact-area p
	{
	float: left;
	}

#contact-area h1
	{
	font-weight: bold;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 39px;
	text-align: left;
	padding-left: 30px;
	}